/* CSS RESET * -------------------------- */

*{margin: 0px; padding: 0px; box-sizing:border-box; }

a:link {text-decoration: none;}

a:visited {text-decoration: none;}

a:hover {text-decoration: none;}

a:active {text-decoration: none;}



a.anchor {

    display: block;

    position: relative;

    top: -145px;

    visibility: hidden;

}



body{

	margin:0;

	font-weight:300;

	overflow-x:hidden;

    font-family: 'Montserrat', sans-serif;

	color:#333;

	font-size:16px;

}

body a{

	transition: 0.5s all ease;

	-webkit-transition: 0.5s all ease;

	-moz-transition: 0.5s all ease;

	-o-transition: 0.5s all ease;

	-ms-transition: 0.5s all ease;

}

/* CSS TOP MARGINS * -------------------------- */

.top-marg-0 {margin-top:0;}

.top-marg-1 {margin-top:10px;}

.top-marg-2 {margin-top:20px;}

.top-marg-3 {margin-top:30px;}

.top-marg-4 {margin-top:40px;}

.top-marg-5 {margin-top:50px;}

h1,h2,h3,h4,h5,h6{

	margin:0;

	font-weight:700;			   

}

h1{ font-size:36px;}

h2{ font-size:26px;}

h3{ font-size:20px;}

h4{ font-size:18px;}

h5{ font-size:15px;}

p{

	font-weight: 300;

    font-size: 16px;

    line-height: 26px;

    margin: 15px 0 0 0;

}

ul,label{

	margin:0;

	padding:0;

}

body a:hover{

	text-decoration:none;

}

html input[type="text"], input[type="email"], input[type="tel"], select {

    height: 48px;

    padding: 0 10px;

    box-sizing: border-box;

    width: 100%;

    color: #777;

	border:1px solid #f2f2f2;

	border-radius:2px;

	font-size: 15px;

	background:#f2f2f2;

}

html select {

    padding: 0 11px;

	font-size:15px;

}

html select option {

	font-size:14px;

	font-weight:300;

}

html textarea {

    padding:10px 10px;

    box-sizing: border-box;

    width: 100%;

    color: #999;

	border:1px solid #f2f2f2;

	border-radius:2px;

	font-size: 15px;

	background:#f2f2f2;

}

html button, html input[type="button"]{

    color: #fff;

    display: inline-block;

    padding: 13px 20px;

    text-transform: uppercase;

    font-size: 16px;

    border-radius:2px;

	border:none;

	background:#1874c1;

	font-weight:600;

}

html button:hover, html input[type="button"]:hover{

    color: #fff;

	background:#333;

}

html input:focus, select:focus, textarea:focus, button:focus {

 outline: none;

}

.btn-primary {

    color: #fff;

    background-color: #1874c1;

    border-color: #1874c1;

}

.btn-primary:hover, .btn-primary:focus {

    color: #fff;

    background-color: #333;

    border-color: #333;

}

.btn-secondary {

    color: #fff;

    background-color: #333;

    border-color: #333;

}

.btn-secondary:hover, .btn-secondary:focus {

    color: #fff;

    background-color: #3256a4;

    border-color: #3256a4;

}

.text-uppercase{ text-transform:uppercase;}

.btn-lg {

    border-radius: 2px;

	font-weight:600;

	font-size: 16px;

}

.btn-xlg {

    border-radius: 2px;

	font-weight:600;

	font-size: 16px;

	padding:10px 15px;

}

.no-radius{border-radius:0px;}

a.navbar-brand img {

    width: 51%;

}

a.navbar-brand {

    padding-top: 4px;

    padding-bottom: 0px;

}







/*--header--*/

header{ width:100%; transition:all 0.4s ease; box-shadow:1px 1px 5px rgba(0,0,0,0.1); position:relative; z-index: 999999;}

.top-bar{ background:#1874c1; padding:0 0; color:#fff;}

.top-bar .call, .top-bar .mail{ float:left;}

.top-bar .call i, .top-bar .mail i{background:#fff; width:25px; height:25px; text-align:center; line-height:25px; border-radius:2px; color:#1874c1;}

.top-bar .call{ margin:0 10px 0 0;}

.top-bar .left-text{ text-align:left; margin:9px 0;}

.top-bar .right-text{ text-align:right;}

.top-bar .right-text{ text-align:right;}

.navbar-brand { height: auto; padding: 10px 15px 15px 15px; width: 250px;}



/*--banner--*/

.main-container { margin:0 0 0 0;}

.main-container .headline{ font-size:56px; font-weight:800; text-transform:uppercase; color:#fff; line-height:56px;}

.main-container p{ font-size:20px; font-weight:300; margin-top:15px; line-height:34px; text-transform:capitalize;}

.carousel-indicators {bottom: 0;}

.carousel-caption { right:40%; left:5%; padding-bottom:0px; text-align:center; text-shadow:none; bottom:25%; text-align:left;}

.carousel .item {height: 100%; width:100%; }

.carousel-caption button { border:none; margin-top:20px;  background:none; padding:0;}

.carousel-caption button a{  background:#1874c1; color:#fff; display:inline-block; padding:14px 20px; text-transform:uppercase; font-size:16px; border-radius:2px; font-weight:600;}

.carousel-caption button a:hover{ background:#333;color:#fff;}

/* Animation delays */

.carousel-caption .headline:first-child {animation-delay: 1s;}

.carousel-caption p {animation-delay:1.5s;}

.carousel-caption button {animation-delay:2s;}



/*--Basic--*/

.section{ padding:4em 0;}

.title{text-transform:uppercase;color: #333;margin:0 0 0 0;font-weight:800;font-size: 27px;letter-spacing:1px;}

.title2{color:#1874c1;margin:15px 0 0 0;font-weight:500;font-size:26px;}

hr{ margin:20px auto; background:#1874c1; height:5px; width:50px;}

.no-pd-bt{ padding-bottom:0;}



/*--Services--*/

.services-wrap{ width:100%; background:#1874c1; }

.services-wrap .title{ color:#fff; }

.services-wrap hr{ background:#fff;}

.services-wrap .image{ position:relative; overflow:hidden; }

.services-wrap .image img{ position:relative; overflow:hidden; transition:all 0.5s ease; }

.services-wrap .image:hover img{ transform: scale(1.2); }

.services-wrap .service-text, .services-wrap .service-text2{ background:#1874c1; color:#fff; padding:40px 20px; }

.services-wrap .service-text2{ background:#116bb6; }

.services-wrap h3{ font-size:24px; font-weight:700; }

.services-wrap a{ margin:10px 0 0 0; color:#fff; display:inline-block; text-transform:uppercase; font-weight:600; letter-spacing:1px;}



/*--About--*/

.about-wrap{ width:100%; margin:0; }

.about-wrap hr{ margin:20px 0;}

.about-wrap h3{ font-size:18px; font-weight:400; line-height:28px; }



/*--Advantages--*/

.advantages-wrap{ width:100%; background:url(../images/advantages-bg.jpg) center; background-attachment:fixed; background-size:cover;}

.advantages-wrap .title{ color:#fff; }

.advantages-wrap hr{ background:#fff;}

.advantages-wrap .box{ background:#1874c1; padding:20px; color:#fff; }

.advantages-wrap h3{ font-size:18px; font-weight:700; color:#fff; margin:15px 0 0 0; }

.advantages-wrap i{ width:100px; height:100px; background:#fff; border-radius:50%; color:#1874c1; line-height:100px; font-size:50px; }



/*--Testimonials--*/

.testimonials-wrap{ width:100%; margin:0; }

.testimonials-wrap h3{ font-size:18px; font-weight:400; line-height:28px; }

.testimonials-wrap .box{ background:#f5f5f5; padding:30px;}

.testimonials-wrap .box p{ margin:0 0 15px 0;}

.testimonials-wrap .owl-theme .owl-nav.disabled + .owl-dots { margin-top: 15px;}



/*--Clients--*/

.clients-wrap{ width:100%; margin:0;}

.clients-wrap img { border: 1px solid #DDD; padding:10px; border-radius: 2px; margin-right: 10px; background:#fff; width:200px;}



/*--Footer Top--*/

.footer-top{ display:block; background:#1874c1; background-size:100%; position:relative;}

.footer-top .title{ color:#fff; font-size:46px; }

.footer-top h3{ font-size:20px; font-weight:300; margin:15px 0 0 0; color:#fff;}

.footer-top .right-text{ text-align:right;}

.footer-top a{ padding:15px 20px;}



.footer{ display:block; background:#141414; color:#ccc; padding:40px 0 0 0; }

.footer h3{font-size:18px;font-weight:600;z-index:1;margin-bottom:25px;color: #fff; text-transform:uppercase;}

.footer hr{ border-bottom:0; border-top:0; width:40px; background:#1874c1; margin-left:0; height:4px; }

.footer p{ color: #ddd; font-size: 15px; line-height: 24px; margin: 0 0 0 0;}

.footer .footer-about{ padding-right:40px;}

.footer .footer-about img{ width:200px; margin:-10px 0 15px 0;}

.footer .icon, .footer .icon-text { display:inline-block; vertical-align:middle;}

.footer .icon-text {width: -moz-calc(100% - 50px); width: -webkit-calc(100% - 50px); width: calc(100% - 50px);}

.footer .icon {margin:0 5px 0 0;font-size:28px;vertical-align:top;color: #fff;}

.footer h4{ font-size:16px; font-weight:700; text-transform:uppercase; margin-bottom:5px; color:#fff;}

.footer ul li{ margin-top:10px;}

.footer ul li a{ color:#ddd; font-size:15px; font-weight:300;}

.footer a{ color:#ddd;}

.footer ul li a i{ color:#fff; font-size:16px; margin:0 3px 0 0;}

.footer .social { margin:25px 0 0 0;}

.footer .social i {color: #fff;font-size:18px;display:inline-block;width:35px;height:35px;text-align:center;line-height:35px;border-radius: 50%;}

.footer .social i:hover {color:#fff;}

.facebook{ background:#006699;}

.twitter{ background:#52a5e9;}

.google{ background:#d62221;}

.linked{ background:#006699;}

.youtube{ background:#ee1c1b;}

.footer .bdr{margin-bottom:10px;}

#footer-copyright { font-size:14px; color:#ddd; padding-top:25px; padding-bottom:20px; line-height:20px; margin-top:60px; background:#090909;}

#footer-copyright .left { width:48%; float:left; text-align:left;}

#footer-copyright .right { width:48%; float:right; text-align:right;}

#footer-copyright a {color: #fff;}

.facebook-plugin { position:relative; padding-bottom:80%; height:0; overflow:hidden; }

.facebook-plugin iframe { position:absolute; top:0; left:0; width:100% !important; height:100% !important;}



/*--Inner Banner--*/

.inner-banner{padding:5em 0; color:#fff;margin:0 0 0 0; background: url(../images/inner-banner-bg.jpg) no-repeat; background-size:100%;}

.inner-banner h1{ color: #fff; text-transform: uppercase; font-weight:700; font-size:40px; float:left;}

.inner-banner .breadcrumb{ letter-spacing:1px; font-size:16px; float:right; margin:13px 0 0 0px;}

.inner-banner a{ color: #fff; }



/*--About Page css--*/

.grey-bg{ background:#f5f5f5;}

.about-sec{ width:100%; margin:0; }

.about-sec h3{ font-size:18px; font-weight:400; line-height:28px; }

.about-sec .icon{ width:100px; height:100px; background:#1874c1; margin:25px auto 35px auto; transform: rotate(45deg); border-radius:5px;}

.about-sec .icon i{ color:#fff; font-size:50px; line-height:100px; border-radius: 5px; transform: rotate(-45deg);}



/*--Services Page css--*/

.services-sec{ width:100%; margin:0; overflow:hidden; }

.services-sec hr{ margin:20px 0;}

.services-sec .image, .services-sec .image2{ position:relative}

.services-sec .image img, .services-sec .image2 img{ position:absolute; margin-top:-4em; margin-bottom:-4em; right:0;}

.services-sec .image img{ right:-15px;}

.services-sec .image2 img{ left:-15px; margin-top:-8em; margin-bottom:-4em;}

.services-sec .box{ padding-left:15px;}

.services-sec .box2{ padding-right:15px;}



/*--Enqiry Page css--*/

.enqiry-sec{ width:100%; margin:0; overflow:hidden; }

.enqiry-sec .cap{ line-height:48px; font-weight:700; font-size:30px;}



/* Contact us */

.map{ position:relative}

.google-maps { position:relative; padding-bottom:45%; height: 0; overflow: hidden; }

.google-maps iframe { position: absolute; top: 0; left: 0; width: 50% !important; height: 100% !important;}

.contact-sec{ width:100%; margin:0;}

.contact-sec .contact{ background:#1874c1; position:absolute; width:50%; height:100%; top:0; right:0; padding:50px 50px 50px 20px;}

.contact-sec .contact .title{ color:#fff;}

.contact-sec .contact hr{ background:#fff; margin:20px 0;}

.contact-sec .cap{ line-height:48px; font-weight:700; font-size:30px; color:#fff;}

.contact-sec h3{ font-size:22px; line-height:26px; padding:0; color:#333; font-weight:600; text-transform:uppercase;}

.contact-sec i{ color:#fff; background:#1874c1; width:100px; height:100px; margin:0 auto; border-radius:50%; line-height:100px; font-size:50px;}



@media(max-width:1024px){

.main-container .headline { font-size:46px; line-height:46px;}

.main-container p { font-size: 18px; line-height: 28px;}

.carousel-caption button a { padding: 10px 20px;}

p {font-size:14px; line-height:24px; margin:10px 0 0 0;}

.section { padding: 3em 0;}

.no-pd-bt { padding-bottom: 0;}

.title { font-size: 30px;}

.services-wrap h3 { font-size: 20px;}

.about-wrap h3 { font-size: 16px; line-height: 24px;}

.footer {padding: 30px 0 0 0;}

.footer-top h3 { font-size: 16px;}

.footer p { font-size: 14px;}

.footer ul li a { font-size: 14px;}

#footer-copyright { font-size: 14px; margin-top: 50px;}

.inner-banner { background-size: 110%;}

.services-sec .image img, .services-sec .image2 img { width: 150%;}

.google-maps { position:relative; padding-bottom:54%; height: 0; overflow: hidden; }



}



@media(max-width:768px){
    #banner-forn-c {
    position: relative !important;
    width: 100% !important;
    top: unset !important;
    right: unset !important;
    }
a.navbar-brand img {width: 42%;}
.top-md-30{ margin-top:30px;}

.top-md-20{ margin-top:20px;}

body { font-size: 14px;}

header { max-height: 145px;}

.navbar-brand { padding: 10px 15px 15px 0; width: 240px;}

.carousel-caption { right: 5%; left: 5%; bottom: 25%; text-align: center;}

.main-container .headline { font-size: 36px; line-height: 36px;}

.main-container p { font-size: 16px; line-height: 26px; margin: 10px 0 0 0;}

.carousel-caption button { margin-top: 10px;}

.title { font-size: 26px;}

.about-wrap { text-align: center;}

.about-wrap hr { margin: 20px auto;}

.services-wrap h3 { font-size: 26px;}

.footer-top { text-align: center;}

.footer-top .right-text { text-align: center;}

.footer-top a { padding: 10px 20px;}

#footer-copyright .left { width:100%; float:none; text-align:center;}

#footer-copyright .right { width:100%; float:none; text-align:center; margin:5px 0 0 0;}

.inner-banner { background-size: 110%;padding: 4em 0;}

.inner-banner h1{ font-size:36px; }

.inner-banner .breadcrumb { margin:5px 0 0 0px;}

.services-sec { text-align:center;}

.services-sec .image img, .services-sec .image2 img { width: 100%;position: static;margin: 0;}

.services-sec .image2 img { margin-top: -3em;}

.services-sec .image .third-serv { margin-top: -3em;}

.services-sec hr { margin:20px auto;}

.services-sec .box{ padding-left:0;}

.services-sec .box2{ padding-right:0;}

.google-maps { position:relative; padding-bottom:45%; height: 0; overflow: hidden; }

.google-maps iframe { width:100% !important;}

.contact-sec .contact{position:static; width:100%; padding:3em 0; text-align:center;}

.contact-sec .contact hr{ margin:20px auto;}



}



@media(max-width:640px){

.top-sm-30{ margin-top:30px;}

.top-bar { padding:10px 0;}

.top-bar .right-text { display: none;}

.top-bar .left-text { margin: 0 0;}

.navbar-brand { padding: 10px 15px 15px 15px; width: 240px;}

.main-container .headline { font-size: 30px; line-height: 30px;}

.services-wrap h3 br { display:none; }

.testimonials-wrap .item{ text-align:center;}

.testimonials-wrap .image{ width:100px; height:100px; margin:0 auto 15px auto;}

.footer-top .title{ color:#fff; font-size:42px; }

.footer-top h3 { font-size: 16px;line-height: 26px;}

.footer {padding: 20px 0 0 0;}

#footer-copyright { font-size: 14px; margin-top: 30px;}

.inner-banner { background-size: 130%;padding: 3em 0;}

.inner-banner h1{ font-size:34px; display: block;float: none;}

.inner-banner .breadcrumb { margin:10px 0 0 0px;float: none;}



}



@media(max-width:480px){

.main-container p { display: none;}

.main-container .headline { font-size:22px; line-height:22px;}

.carousel-caption button a { padding: 8px 15px;font-size: 14px;}

.carousel-caption { bottom: 38%;}

.footer-top .title{ color:#fff; font-size:30px; }

.inner-banner { background-size: 170%;padding: 3em 0;}

.inner-banner h1{ font-size:32px; display: block;float: none;}

.google-maps { position:relative; padding-bottom:50%; height: 0; overflow: hidden; }
a.navbar-brand img {width: 39%;}
}



@media(max-width:360px){

.top-bar strong{display:none;}

.top-bar .call i, .top-bar .mail i { background:transparent; width:auto; height:auto; line-height:25px; color: #fff;}

body { font-size: 13px;}

.main-container .headline { font-size:18px; line-height:22px;}

.title { font-size: 22px;}

.services-wrap h3 { font-size: 22px;}

.footer-top .title{ color:#fff; font-size:22px; }

.footer-top h3 { font-size: 14px;line-height: 22px;}

.inner-banner { background-size: 220%;padding: 3em 0;}

.inner-banner h1{ font-size:30px; display: block;float: none;}



}



@media(max-width:320px){



body { font-size: 12px;}

.carousel-caption button a { padding: 5px 10px;font-size: 12px;}

.carousel-caption { bottom: 35%;}

.footer-top .title{ color:#fff; font-size:28px; }

.footer-top h3 { font-size: 13px;line-height: 20px;}

.inner-banner { background-size: 230%;padding: 3em 0;}

.inner-banner h1{ font-size:28px; display: block;float: none;}



}







.branch {

    margin-top: 50px;

}

.branch h1 {

    margin-bottom: 20px;

}

.first-line h2 {

    margin-bottom: 10px;

    font-size: 16px;

}



.first-line ul li {

    list-style: none;

    font-size: 12px;

    font-weight: 400;

}

.line-01 {

    margin-bottom: 10px;

        padding-right: 60px;

}

#banner-forn-c{
    position: absolute;z-index: 999;right: 5%;top: 25%;width:30%;padding:30px 15px;background: #1874c1; text-align:center;
     
}
#banner-forn-c h2{
    text-align: center;
    color: #fff;
    margin-bottom:20px;
}